Subject: Re: daitch_mokotoff module

From: Tom Lane <[email-masked]>
Date: Sun, 02 Jan 2022 21:41:53 -0500

Thomas Munro <[email-masked]> writes:
> Erm, it looks like something weird is happening somewhere in cfbot's
> pipeline, because Dag's patch says:

> +SELECT daitch_mokotoff('Straßburg');
> + daitch_mokotoff
> +-----------------
> + 294795
> +(1 row)

... so, that test case is guaranteed to fail in non-UTF8 encodings,
I suppose?  I wonder what the LANG environment is in that cfbot
instance.

(We do have methods for dealing with non-ASCII test cases, but
I can't see that this patch is using any of them.)

			regards, tom lane